.popupi {
  display: none;
  max-width: 1438px;
  width: 100%;
  background: none;
  padding: 0;
}

.popupi__container1 {
  position: relative;
  z-index: 1;
  overflow: hidden;
  border-radius: 56px;
  padding: 64px;
  background-color: #fff;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.popupi__container1::after {
  content: "";
  position: absolute;
  z-index: -1;
  top: -224px;
  right: -200px;
  width: 460px;
  height: 460px;
  background-color: #83c2e2;
  border-radius: 50%;
  filter: blur(100px);
}

.popupi__container1::before {
  content: "";
  position: absolute;
  z-index: -1;
  bottom: -254px;
  right: -214px;
  width: 556px;
  height: 556px;
  background-color: #fe5000;
  border-radius: 50%;
  filter: blur(100px);
}

.popupi__wrap1 {
  width: 61%;
}

.popupi__container2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 92px;
}

.popupi__wrap3 {
  width: 40.5%;
}

.popupi__logo {
  max-width: 323px;
  width: 100%;
}

.popupi__wrap4 {
  width: 54%;
}

.popupi__text1 {
  border-radius: 24px;
  padding: 24px;
  background-color: #fe5000;
  color: #fff;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 24px;
}

.popupi__text1:last-child {
  margin-bottom: 0;
}

.popupi__text2-wrap {
  margin-top: 16px;
}

.popupi__text2 {
  margin-bottom: 20px;
}

.popupi__text2:last-child {
  margin-bottom: 0;
}

.popupi__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 24px;
}

.popupi__wrap2 {
  width: 35%;
}

.popupi__img {
  position: relative;
  padding-top: 133.5%;
}

.popupi__img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 24px;
}

.popupi-item__text1 {
  color: #fe5000;
  font-size: 20px;
  font-weight: 800;
  line-height: 1;
}

.popupi-item__text1 b {
  display: block;
  font-weight: 800;
  font-size: 80px;
  margin-bottom: 8px;
}

@media (max-width: 1600px) {
  .popupi__container1 {
    border-radius: 40px;
  }
}

@media (max-width: 1200px) {
  .popupi__container1 {
    padding: 32px;
    padding-top: 52px;
    border-radius: 32px;
  }

  .popupi__container1::after {
    display: none;
  }

  .popupi__container1::before {
    display: none;
  }

  .popupi__wrap1 {
    width: 100%;
  }

  .popupi__container2 {
    margin-bottom: 60px;
  }

  .popupi__container3 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .popupi__list {
    max-width: 200px;
    width: 100%;
  }

  .popupi__col {
    width: 100%;
  }

  .popupi__wrap2 {
    width: calc(100% - 220px);
  }
}

@media (max-width: 750px) {
  .popupi__container1 {
    padding: 15px;
    padding-top: 52px;
  }

  .popupi__container2 {
    margin-bottom: 24px;
  }

  .popupi__wrap3 {
    width: 100%;
    max-width: 63px;
  }

  .popupi__logo {
    max-width: 63px;
  }

  .popupi__wrap4 {
    width: calc(100% - 80px);
  }

  .popupi__text1 {
    font-size: 12px;
    line-height: 1.4;
    padding: 12px;
    border-radius: 12px;
  }

  .popupi__text2 {
    font-size: 12px;
    margin-bottom: 10px;
  }

  .popupi__list {
    max-width: 92px;
  }

  .popupi__wrap2 {
    width: calc(100% - 103px);
  }

  .popupi__img img {
    border-radius: 12px;
  }

  .popupi-item__text1 {
    font-size: 12px;
  }

  .popupi-item__text1 b {
    font-size: 32px;
    margin-bottom: 4px;
  }
}